﻿* { box-sizing: border-box; -moz-box-sizing:border-box;}

body {font-family: 'Montserrat'; margin: 0; padding: 0; font-size: 14px; background:#edeef0; color:#293541;}

p { line-height: 1.5em;}

h1, h2, h3, h4 { margin: 0; padding: 0; line-height: 1.25em;}

h1 { font-size: 36px; font-weight: 400;margin-bottom: 20px; }
h2 { font-size: 30px; font-weight: 400;margin-bottom: 20px; }
h3 { font-size: 20px; font-weight: 700;margin-bottom: 10px; }
h4 { font-size: 14px; font-weight: 700;margin: 20px 0 10px 0; text-transform:uppercase; }

a { color:#277ad4;}

header { position:fixed; top: 0; left: 0; right: 0; background:#fff; }
.logoContainer {width: 300px; height: 90px; background:#fff; padding: 10px 0 10px 30px; }
.logoContainer img { display: inline-block; max-width: 100px; height: auto; }

.headerNav a { display: inline-block; margin-right: 20px; text-decoration:none; color:#277ad4; font-weight: 700;}

.leftSide { position:fixed; width: 300px; top: 90px; left: 0; bottom: 0;  background:#293541; color:#fff;overflow-y:scroll;}
.leftMenu { padding: 20px;}
.leftMenu ul { list-style: none; padding: 0; margin: 0;}    
.leftMenu ul li {}
    .leftMenu ul li a {font-size: 14px; font-weight: 700; color:#777c80; padding: 15px 10px; text-decoration:none; display:block; border-bottom: 1px solid #36434c;}
    .leftMenu ul li a:hover {background:#34404c; color:#fff;  border-radius: 3px; -moz-border-radius: 3px;}
        .leftMenu ul li a span { }

    .leftMenu .floatRight a { color:#ccc}

.leftTitle { font-size: 20px; padding-bottom: 20px; border-bottom: 1px solid rgba(255,255,255,.2); margin-bottom: 20px;  }

.leftSideDetails { font-size: 10px; text-transform:uppercase; color:rgba(255,255,255,.5); line-height: 1.75em;}

.mainContentContainer { position:absolute; top: 90px; left: 300px; right: 0; bottom: 0; overflow:auto;}
.mainContentContainer-admin { position:absolute; top: 128px; left: 300px; right: 300px; bottom: 0; overflow:auto;}
.mainContentContainer2 { padding: 90px 0 0 0;}
.contentPadding { padding: 3em; }

.dashIcons a { width: 300px; background: #fff;    text-decoration: none;    border: 1px solid #ccc;    display: inline-block; margin: 0 25px 25px 0;    padding: 30px 20px;    text-align: center;   }
    .dashIcons a span {     display: block;    font-size: 2em;    padding-bottom: 5px;}
.dashIcons a:hover {background: #293541;    color: #fff;    border-color: #293541;}

.breadCrumbs { font-size:.8em; background:#dfe2e8; padding: 10px 30px;}
    .breadCrumbs a { text-decoration: none; color:#293541}
    .breadCrumbs span {     width: 20px;    text-align: center;    display: inline-block;    position: relative;}
    .breadCrumbs .icon-right-open:before {    content: "\61";    width: 100%;    position: absolute;    top: -7px;    left: 0px; font-size: .8em;}

.col-container {display: table; width: 100%;}
.col {display: table-cell;}

.top { vertical-align:top;}
.middle { vertical-align:middle;}

.txtCenter { text-align:center;}
.txtRight { text-align:right;}

.width50 { width:50%;}
.width25 { width:25%; padding-right: 20px;}
.width25:last-child { padding-right: 0;}

.marginRight1em { margin-right: 1em;}

.padding1em { padding: 1em;}
.bottomPadding {
    padding-bottom: 2em;
}
.bottomPaddingSmall {
    padding-bottom: 5px;
}
.topPadding {
    padding-top: 2em;
}

.mainTable { width: 100%; background:#fff;}
    .mainTable th { text-align:left; background:#dfe2e8; text-transform: uppercase; font-size: .8em; padding: 10px;  border-bottom: 1px solid #edeef0;}
    .mainTable tr:hover { background:#f5f6f8;}
    .mainTable td { padding: 10px; border-bottom: 1px solid #edeef0;}
        .mainTable td a { text-decoration:none; font-weight: 700;}

    .mainTable tfoot, .mainTable tfoot tr:hover { background:#dfe2e8;}
        .mainTable tfoot a { margin-right: .75em;}

        .mainTable tfoot ul { list-style:none; padding: 0; margin: 0;}
            .mainTable tfoot ul li { display:inline-block;}


.mainTable2 { width: 100%; background:#fff;}
    .mainTable2 th { text-align:left; background:#dfe2e8; text-transform: uppercase; font-size: .8em; padding: 10px;  border-bottom: 1px solid #edeef0;}
    .mainTable2 tr { cursor:pointer;}
    .mainTable2 tr:hover { background:#f5f6f8;}
    .mainTable2 td { padding: 10px; border-bottom: 1px solid #edeef0;}
        .mainTable2 td a { text-decoration:none; font-weight: 700;}

    .mainTable2 tfoot, .mainTable2 tfoot tr:hover { background:#dfe2e8;}
        .mainTable2 tfoot a { margin-right: .75em;}

        .mainTable2 tfoot ul { list-style:none; padding: 0; margin: 0;}
            .mainTable2 tfoot ul li { display:inline-block;}

.subNavigation { margin: 1em 0;}

.mainDataTable { width: 100%; background:#fff;}
    .mainDataTable th {
        text-align: left;
        background: #dfe2e8;
        text-transform: uppercase;
        font-size: .8em;
        padding: 10px;
        border-bottom: 1px solid #edeef0;
    }
    .mainDataTable tr:hover { background:#f5f6f8;}
    .mainDataTable td { padding: 10px; border-bottom: 1px solid #edeef0;}
        .mainDataTable td a { text-decoration:none; font-weight: 700;}

    .mainDataTable tfoot, .mainDataTable tfoot tr:hover { background:#dfe2e8;}
        .mainDataTable tfoot a { margin-right: .75em;}

        .mainDataTable tfoot ul { list-style:none; padding: 0; margin: 0;}
            .mainDataTable tfoot ul li { display:inline-block;}


.tabContainer { margin-bottom: 3em; border-bottom: 1px solid #dfe2e8;}
    .tabContainer ul { list-style:none; padding: 0; margin: 0;}
    .tabContainer ul li {display:inline-block;}
    .tabContainer ul li a { padding: 10px 15px; text-decoration:none; display:block;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0; background:#fff;}
        .tabContainer ul li a:hover { background:#dfe2e8;}
        .tabContainer ul li a.active, .tabContainer ul li a.active:hover { background:#277ad4; color:#fff;}

.tabContent { display:none;}
.tabContent000 {display:block;}


.sideMenu { margin-bottom: 3em;}
    .sideMenu ul { list-style:none; padding: 0; margin: 0;}
    .sideMenu ul li {display:block;}
    .sideMenu ul li a { font-size: 14px; font-weight: 700; color:#fff; padding: 10px 10px 10px 35px; text-decoration:none; display:block; border-bottom: 1px solid #36434c;border-radius: 3px; -moz-border-radius: 3px; position:relative;}
        .sideMenu ul li a:hover { background:#34404c; color:#fff;  }

        .icon-exclamation-circle { color:#fbee26; position:absolute; left: 10px; }
        .icon-check-circle:before { color:#37ca7a; position:absolute; left: 10px;}

        .sideMenu ul li a.active .icon-exclamation-circle { color:#277ad4;}
        .sideMenu ul li a.active .icon-check-circle:before { color:#277ad4;}

        .sideMenu ul li a.active, .tabContainer ul li a.active:hover { background:#fff; color:#277ad4; }





.typeOfTransaction a {background:#fff; text-decoration:none; border: 1px solid #ccc; display:block; padding: 30px 20px;  text-align:center; width: 150px; }
    .typeOfTransaction a span {display:block; font-size: 2em; padding-bottom: 5px;}

    .typeOfTransaction a:hover { background:#293541; color:#fff; border-color:#293541; }
    .typeOfTransaction a.active { background:#277ad4; color:#fff; border-color:#277ad4; }

    .transactionType { display:none;}
.transactionSelected { display:block;}


.formContainer { padding-bottom: 1.5em;}
    .formContainer label { text-transform:uppercase; font-weight: 700; text-transform: uppercase; display:block; color:#8d8d96; margin-bottom: 5px; font-size: .9em; }
        .formContainer label span { color:#cf4a41}
     .mainTable td input, .formContainer input[type="text"], .formContainer input[type="tel"], .formContainer input[type="email"], .formContainer input[type="date"], .formContainer input[type="password"],.formContainer input[type="number"], .formContainer select, .formContainer textarea { display:block; width: 100%; padding: 10px; border: 3px solid #ccc; font-family: 'Montserrat', sans-serif; font-size: 1em;}
    .mainDataTable td input, .formContainer input[type="text"], .formContainer input[type="tel"], .formContainer input[type="email"], .formContainer input[type="date"], .formContainer input[type="password"], .formContainer input[type="number"], .formContainer select, .formContainer textarea {
        display: block;
        width: 100%;
        padding: 10px;
        border: 3px solid #ccc;
        font-family: 'Montserrat', sans-serif;
        font-size: 1em;
    }
    .formContainer textarea { height: 125px;}
    .formContainer input[type=button], .btn { background: #277ad4;    color: #fff;    display: inline-block;    border: 0;    padding: 10px 15px;    font-family: 'Montserrat', sans-serif;    font-size: 1em;    border-radius: 2px;    -moz-border-radius: 2px;    cursor: pointer;    text-decoration: none;}
    input.btnCancel { background: #777c80;    color: #fff;    display: inline-block;    border: 0;    padding: 10px 15px;    font-family: 'Montserrat', sans-serif;    font-size: 1em;    border-radius: 2px;    -moz-border-radius: 2px;    cursor: pointer;    text-decoration: none; margin-left: 1em;}

.clearAfter::after {clear:both; content:""; display:block; }
.floatRight { float:right;}
.floatLeft { float:left;}



.width100 {width: 100%}
.width98 {
    width: 98%;
    margin-bottom: 5px;
    margin-left: 2%;
}

.width75 { width: 66%; float:left;}
.width25 { width: 32%; margin-left: 2%; float:left;}

.width50 { float:left; width: 49%;}
.width50:nth-child(2) { margin-left: 2%;}

.width30 { float:left; width: 32%;}
.width30:nth-child(2) {margin: 0 2%;}

.width20 { float:left; width: 23.5%; margin-left: 2%;}
    .width20:first-child { margin-left:0;}

.contentSection { padding-bottom: 3em;}

fieldset { border: 1px solid #ccc; padding: 0; margin: 0 0 25px 0; padding: 15px 30px; }
legend { font-weight: 700;    color: #293541;    text-transform: uppercase;    margin-bottom: 20px;}

.modal2 {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0,0,0,.6);
    /*z-index: 10;*/
    display: none;
}
.modalContainer2 {
    width: 900px;
    margin: 0 auto;
    background: #fff;
    padding: 3em;
    margin-top: 3em;
    position: relative;
    overflow: auto;
    max-height: 100%;
}

.modal {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0,0,0,.6);
    /*z-index: 99;*/
    display: none;
    overflow-y: scroll;
}
.modalContainer {
    width: 600px;
    margin: 0 auto;
    background: #fff;
    padding: 3em;
    margin-top: 3em;
    position: relative;
    overflow: auto;
    max-height: 100%;
}
.modalContainerWithTopMargin {
    width: 600px;
    margin: 0 auto;
    background: #fff;
    padding: 3em;
    margin-top: 9em;
    position: relative;
    overflow: auto;
    max-height: 100%;
}

.submitContainer { margin: 2em 0;}
.saveContainer { padding: 1.5em; background: #dadce0;}

.applicationType { background:#fff; border: 1px solid #ccc; padding: 15px;}
    .applicationType h2 span {display:block; }

.applicationSubTypeContainer { display:none;}

.dash-container {display: table;width: 100%; margin-bottom: 3em;}
.dash-col {display: table-cell;background:#fff;border-right: 30px solid  #edeef0; text-align:center; padding: 30px; width: 25%;}
    .dash-col:hover, .dash-col:hover .dash-number {background:#277ad4; color:#fff; cursor: pointer; }
.dash-number { font-size: 80px; font-weight: 700; color:#277ad4; }
.dash-text {padding-top: 20px; }

.dash-appType {padding-bottom: 10px; text-transform:uppercase; font-weight: 700; }
.dash-appTypeText {font-size: 24px; font-weight: 700; color:#277ad4; }
.dash-col:hover, .dash-col:hover .dash-appTypeText {background:#277ad4; color:#fff; cursor: pointer; }



.admin-applicantHeader { background:#dfe2e8; position: absolute; top: 90px; left: 300px; right: 300px; padding: 10px 3em;}

.admin-review { z-index:-1; position: absolute;    width: 300px;    right: 0;    top: 90px;    bottom: 0;    background: #d7dae0;    border-left: 1px solid #29354147; padding: 20px; overflow:auto;}

.adminbtn { background:#000; border-radius: 3px; display: block; text-decoration:none; text-align:center; padding: 10px 0; color:#fff; font-weight: 700;}
.approve { background:#37ca7a;}
.reject { background:#e85a1c;}
.backgroundCheck {
    background: #eedf00;
}
.adminDisabledLink {
    pointer-events: none;
    color: lightgray;
    background-color: darkgray;
}

.comment { padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #29354147;}

.centerText {
    text-align: center;
}

.signaturePDF {
    background-color: white;
    padding: 80px;
    color: black;
    display: none;
    font-size:10pt;
}
.reportsPDF {
    background-color: white;
    padding: 80px;
    color: black;
    display: none;
    font-size: 18pt;
}

.spacedTable {
    border-spacing: 7px;
}

.displayInline {
    display:inline;
}


.notifyjs-corner {
    left: 50% !important;
    transform: translateX(-50%);
    z-index: 99999999 !important;
}

.messageText {
    border: 1px solid darkgray;
    height:250px;
    overflow-y:scroll;
    padding:4px;
}